#menuu8419
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u9668,#u8427,#u8428
{
	background-color: transparent;
}

#u8429-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #F2DDCA;
	text-align: center;
	font-size: 20px;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
}

#u8428:hover #u8429-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8428:active #u8429-4 p
{
	color: #B3A295;
	visibility: inherit;
}

#u8434,#u8435
{
	background-color: transparent;
}

#u8438-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #F2DDCA;
	text-align: center;
	font-size: 20px;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
}

#u8435:hover #u8438-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8435:active #u8438-4 p
{
	color: #B3A295;
	visibility: inherit;
}

#u8420,#u8421
{
	background-color: transparent;
}

#u8423-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #F2DDCA;
	text-align: center;
	font-size: 20px;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
}

#u8421:hover #u8423-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8421:active #u8423-4 p
{
	color: #B3A295;
	visibility: inherit;
}

#u8441,#u8442
{
	background-color: transparent;
}

#u8443-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #F2DDCA;
	text-align: center;
	font-size: 20px;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
}

#u8442:hover #u8443-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8442:active #u8443-4 p
{
	color: #B3A295;
	visibility: inherit;
}

#u8428.MuseMenuActive #u8429-4 p,#u8435.MuseMenuActive #u8438-4 p,#u8421.MuseMenuActive #u8423-4 p,#u8442.MuseMenuActive #u8443-4 p
{
	color: #FAB01A;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u9656
{
	background-color: transparent;
}

#u8417,#u8448
{
	display: block;
}

